Which "linux emulation" works with which programs or the inverse?

eculp at encontacto.net eculp at encontacto.net
Wed Oct 24 11:37:40 PDT 2007


I'm totally confused. I was simply trying to get flash 9 or 7 working  
in RELENG7 with which ever version of linux emulation and have been  
totally unsuccessful.  In this I have been reading several other folks  
where in fc4 something works and in fc7 it doesn't (Java, IIRC) and  
the "scandalous status of linux-flashplugin9" thread, Sam Fourman Jr.,  
is able to get flash working in firefox with gnash that completely  
crashes my installation.  The last couple of days I have tried to vary  
the version of linux emulation and test both flash 7 & 9 and gnash in  
fc4, fc6 and f7 but only using 2.4.2 and 2.6.16 although the Java  
issue talks of 2.6.19.  How are these versions derived?  Is there any  
up to date general information about linux emulation on freebsd and a  
few examples for configuration?

The strange part of all this is that gnash crashes all, flash 7 just  
shows a gray screen on all and flash 9 actually has a play button that  
looks like it is going to work and then goes to the gray screen and  
plays the sound but without video.

Any suggestions as to where to find information on the different  
combinations of emulation and how and why would be great as would a  
working flash player like gnash is designed to be.

Thanks,

ed

P.S. Why not ;)  Is there any hope in all this for GoogleEarth?   
Probably a very silly question.



More information about the freebsd-emulation mailing list